@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,900,300);
*{
  font-family: "Roboto",sans-serif;
  color: #6F7272;
  outline: 0;
}
body {
  font-family: "Roboto",sans-serif;
  word-wrap: break-word;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  color: #627f7f;
  overflow-x: hidden;
}
a:link, a:visited {
  text-decoration: none;
}
a:hover, a:active, a:focus {
  text-decoration: none;
}
.container-fluid{
  padding: 0px;
}
.inline-block{
  display: inline-block;
}

.mt5{
  margin-top: 5px;
}

.mt10{
  margin-top: 10px;
}

.mt12{
  margin-top: 12px;
}

.mt15{
  margin-top: 15px;
}

.mt18{
  margin-top: 18px;
}

.mt25{
  margin-top: 25px;
}

header{
  padding: 12px 0px;
  display: block;
}

header img{
  vertical-align: middle;
}

header .navbar-default{
  margin-bottom: 0px;
  background-color: transparent;
}

header .nav > li {
  display: inline;
  list-style: none;
}

header .navbar-default .navbar-nav > li > a,
header .navbar-default .navbar-nav > li > ul > li > a{
  color: #124483;
  font-size: 17px;
  font-weight: 400;
  padding: 6px 12px;
  line-height: 26px;
}

header .navbar-default .navbar-nav > li > ul > li a[role="button"]{
    padding: 0px!important;
}

header .navbar-default .navbar-nav li:hover a{
  color: #298cd1;
}


header .navbar-default .navbar-nav > li a.active{
  background-color: #5cb85c;
  border-color: #4cae4c;
  /*background-color: #28c249; */
  color: #fff;
}
header .navbar-default .navbar-nav > li.dropdown-menu:hover a{
  color: #fff;
}
header .navbar-default .navbar-nav > li > ul{
  padding: 0px;
  margin: 0px;
  border-radius: 0px;
  border:0px;
}
header .navbar-default .navbar-nav > li > ul > li:hover > a{
  color: #fff;
  background-color: #124483;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{
  background-color: #5cb85c;
  border-color: #4cae4c;
  /*background-color: #28c249; */
  color: #fff;
}
/*--new css--*/
.logo-wrap {
  width: 100%;
  text-align: center;
  max-width: 165px;
  display: block;
}
.right-menu nav.navbar {
  min-height: auto;
}
header.inner-header {
  float: left;
  width: 100%;
}
.circle-box {
  border-radius: 50%; color: rgb(51, 122, 183); font-family: 'Roboto',sans-serif; font-size: 22px; font-style: italic; height: 72px;line-height: 72px;text-align: center; width: 72px;
}
.rwc-question>.row>.col-xs-4>div {
  padding: 0px!important;
  line-height: 72px;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}
input.form-text {
  width: 100%;
  padding: 5px 15px;
  border: 1px #e7e7e7 solid;
  margin-bottom: 4px;
}
.image-widget-data> input[type="file"] {
  width: 100%;
  max-width: 401px;
  float: left;
  margin-bottom: 5px;
}
ul.inline, ul.links.inline {
  padding-left: 8px;
}
.region.region-sidebar-second .views-exposed-form .views-exposed-widget {
  float: left;
  width: 100%;
  padding: .5em 0em 0 0;
}
/*--end new css--*/

.navbar-default{
  border: none;
}

.headder-below{
  background-color: #1b4486;
  clear: both;
  display: block;
  margin-bottom: 10px;
  margin-top: 0px;
  padding: 15px 0px;
}

.headder-below h1{
  color: #fff;
  font-size: 30px;
  margin: 0px;
  line-height: 36px;
}

.headder-below .btn-group{
  margin-top: 1px;
}

.headder-below .btn-group .btn,
  .btn-submit,.btn-delete,.btn{
  border-radius: 0px;
}

.btn-delete{
  margin-left: 10px;
}

.text-bold{
  font-weight: bolder;
}

.main-wrapper{
  min-height: 600px;
}

.footer {
    background: rgba(0, 0, 0, 0) url("../images-home1/footer-bg.jpg") repeat-x scroll 0 0;
    height: 547px;
    width: 100%;
}
.footerInner {
    margin: 0 auto;
    padding-top: 30px;
    width: 100%;
    max-width:100%;
}
.footerLeft {
    float: left;
    min-height: 372px;
    padding-right: 10px;
    width:100%;
    max-width: 650px;
}
.footerLeft p {
    color: #69c5ff;
    font-size: 30px;
    text-align: center;
}
/* .footerLeftIn h6, .footerMidIn h6, .footerRgttIn h6 {
    color: #fff;
    font: 20px roboto regular;
    margin: 30px 0 0;
    padding: 7px 0;
} */
.footerLeftIn {
    float: left;
    width:100%;
    max-width: 240px;
}
.footerMidIn {
    float: left;
    width:100%;
    max-width: 400px;
}
.footerRgttIn {
    float: left;
    width:100%;
    max-width: 125px;
}
.footerLeftIn ul li {
    margin-right: 1%;
    width: 80%;
}
.footerMidIn ul li {
    float: left;
    margin-right: 1%;
    width: 47%;
}
.footerRgttIn ul li, .footerMidIn ul li, .footerLeftIn ul li {
    list-style: outside none none;
    padding-bottom: 7px;
}
.footerRgttIn ul li a, .footerMidIn ul li, .footerLeftIn ul li a, .footerRgttIn ul li {
    color: #fff;
    font: 14px roboto light;
    text-decoration: none;
}
.footerRgttIn ul li a:hover, .footerMidIn ul li:hover, .footerLeftIn ul li a:hover, .footerRgttIn ul li:hover {
    color: #69c5ff;
    list-style: outside none none;
}
.footerRight {
    float: right;
    width:100%;
    max-width: 291px;
}
.footerRight h3 {
    color: #fff;
    font: 24px roboto regular;
    padding-bottom: 22px;
}
.footerList1, .footerList2, .footerList3 {
    background-color: #2d2d2d;
    height: 65px;
    margin-bottom: 5px;
    width:100%;
    max-width: 288px;
}
.footerList1 img {
    float: left;
    margin: 13px 0 0 12px;
}
.footerList2 img {
    float: left;
    margin: 8px 0 0 20px;
}
.footerList3 img {
    float: left;
    margin: 12px 0 0 15px;
}
.twitCode {
    float: left;
    padding: 20px 0 0 20px;
}
.fbCode {
    float: left;
    padding: 20px 0 0 43px;
}
.gPlusCode {
    float: left;
    padding: 20px 0 0 43px;
}
.footerBottom {
    padding-top: 20px;
}
.footerBottom a {
    float: left;
}
.footerBottom p {
    color: #fff;
    float: left;
    padding: 10px 0 0 40px;
}

.rank-logo-w {
    background: rgba(0, 0, 0, 0) url("../images/sprite-common.png") no-repeat scroll -291px -227px;
    float: left;
    height: 44px;
    width: 157px;
}

footer {
    min-height: 547px;
    width: 100%;
}

footer ul{
  padding: 0px;
}

.footer-wrapper{
  background: rgba(0, 0, 0, 0) url("../images/footer_bg.jpg") repeat-x scroll 0 0;
  background-color: #3f4042;
  margin-top: 50px;
}

.footerInner {
    margin: 0 auto;
    padding-top: 30px;
}
.footerLeft {
    padding: 0;
}
.footerLeft p {
    color: #69c5ff;
    font-size: 30px;
}
.footerLeftIn h6, .footerMidIn h6, .footerRgttIn h6 {
    color: #fff;
    font: 20px "Proxima Nova Lt",Arial,Helvetica,sans-serif;
    margin: 20px 0 0;
    padding: 7px 0;
}
.footerLeftIn {
    padding: 0;
}
.footerMidIn {
    padding: 0;
}
.footerRgttIn {
    padding: 0;
}
.footerLeftIn ul li {
    margin-right: 1%;
}
.footerMidIn ul li {
    float: left;
    margin-right: 1%;
    width: 47%;
}
.footerRgttIn ul li, .footerMidIn ul li, .footerLeftIn ul li {
    list-style: outside none none;
    padding-bottom: 7px;
}
.footerRgttIn ul li a, .footerMidIn ul li, .footerLeftIn ul li a, .footerRgttIn ul li {
    color: #fff;
    font: 14px "roboto regular",Arial,Helvetica,sans-serif;
    text-decoration: none;
}
.footerRgttIn ul li a:hover, .footerMidIn ul li:hover, .footerLeftIn ul li a:hover, .footerRgttIn ul li:hover {
    color: #69c5ff;
    list-style: outside none none;
}
.footerRight {
    padding: 0;
}
.footerRight h3 {
    color: #fff;
    font: 24px "roboto regular",Arial,Helvetica,sans-serif;
    padding-bottom: 35px;
}
.footerList1, .footerList2, .footerList3 {
    background-color: #2d2d2d;
    height: 65px;
    margin-bottom: 5px;
}
.footerList1 img {
    float: left;
    margin: 13px 0 0 12px;
}
.footerList2 img {
    float: left;
    margin: 8px 0 0 20px;
}
.footerList3 img {
    float: left;
    margin: 12px 0 0 15px;
}
.twitCode {
    float: left;
    padding: 20px 0 0 20px;
}
.fbCode {
    float: left;
    overflow: hidden;
    padding: 20px 0 0 43px;
    position: relative;
}
.gPlusCode {
    float: left;
    padding: 20px 0 0 43px;
}
.footerBottom {
  display: block;
  clear: both;
    padding: 30px 0 0;
}
.footerBottom a {
    float: left;
}
.footerBottom p {
    color: #fff;
    float: left;
    font: 14px "roboto regular",Arial,Helvetica,sans-serif;
    padding: 10px 0 0 40px;
}
.flexslider ul li {
    font: 20px roboto light;
}
.colorBg {
    display: none;
}
.flexslider ul li span {
    color: #fff;
    font: 20px roboto light;
}
#tweet_text, #tweet_date {
    color: #fff;
    font: 20px roboto regular;
}
#tweet_date {
    color: #c72417;
    font-size: 16px;
}

.social-icons {
    background: rgba(0, 0, 0, 0) url("../images/sprite-common.png") no-repeat scroll 0 0;
    float: left;
    height: 51px;
    margin-top: 6px;
    width: 66px;
}
.social-tweet {
    background-position: -10px -348px;
}
.social-fb {
    background-position: -75px -344px;
    margin-left: 10px;
    width: 48px;
}
.social-gplus {
    background-position: -112px -344px;
}
.rank-logo-w {
    background: rgba(0, 0, 0, 0) url("../images/sprite-common.png") no-repeat scroll -291px -227px;
    float: left;
    height: 44px;
    width: 157px;
}
.best-arrow {
    background: rgba(0, 0, 0, 0) url("../images/sprite-common.png") no-repeat scroll -17px -404px;
    height: 71px;
    left: 19px;
    margin-top: 19px;
    position: absolute;
    width: 66px;
}

.main-head{
  margin-bottom: 20px;
}

.main-head h2{
  font-size: 24px;
}

.main-head .ask-qu-tab{
  border: 1px solid #ddd;
  background-color: #efefef;
  display: block;
  margin-top: 20px;
  padding: 10px 20px;
}
.main-head .ask-qu-tab .form-group{
  float: left;
  width: 85%;
}

.main-head .ask-qu-tab label,
.main-head .ask-qu-tab .form-item,
.main-head .ask-qu-tab .form-control{
  float: left;
  margin: 0px;
  display: inline;
}

.btn-post{
  padding: 6px 24px;
  display: inline;
  margin-left: 6px;
}

.main-head .ask-qu-tab .form-item{
  width: 77%;
  float: left;
  margin-left: 8px;
}

.main-head .ask-qu-tab #edit-ask-question{
  border-radius: 0px;
  padding: 4px;
}

.main-wrapper .main-tabs{
  display: block;
  clear: both;
  width: 100%;
  margin-bottom: 10px;
}
.main-tabs ul.primary,
.main-tabs ul.secondary{
  border-bottom:0px;
  float: left;
  margin: 0px;
  padding: 0px;
}
.main-tabs ul.primary li,
.main-tabs ul.secondary li{
  border:1px solid #000;
  display: table-cell;
  line-height: normal;
}

.main-tabs ul.primary li.active,
.main-tabs ul.secondary li.active{
  background-color: #95bcf2;
}

.main-tabs ul.primary li a,
.main-tabs ul.secondary li a{
  background-color: transparent;
  border:0px;
  margin: 0px;
  padding: 8px 24px;
  float: left;
}

.main-tabs ul.primary li.active a,
.main-tabs ul.secondary li.active a{
  background-color: transparent;
  border:0px;
  margin: 0px;
  width: 100%;
}

.rw-que{
  padding: 12px 0px;
  margin-top: 12px;
  border-bottom: 1px groove #6f6f6f;
  width: inherit;
  min-height: 110px;
  max-height: auto;
  float: left;
}

.rw-que .rw-que-img{
  width: 80px;
  height: 80px;
  padding-right: 8px;
}

.rw-que .rw-que-text{
  width: calc(100% - 80px);
}

.rw-que .rw-que-img a{
  vertical-align: middle;
  background-color: #fff;
}

.rw-que .rw-que-img img{
  max-height: 100%;
  max-width: 100%;
}

.rw-que .rw-que-text h3{
  margin: 0px;
  margin-bottom: 10px;
    font-size: 20px;
}

.rw-que .rw-que-text p{
  line-height: 26px;
  margin-bottom: 0px;
  font-weight: bold;
}
.rw-que .text-wt{
  font-weight: normal;
}
.rw-que .bar{
  font-size: 22px;
  vertical-align: bottom;
  color: #cacaca;
}
/*.fieldset-wrapper,*/
.wysiwyg-toggle-wrapper,
.filter-wrapper,
.node-qu .statistics_counter {
  display: none;
}

code{
  display: block;
  line-height: 25px;
}

.rw_checkboxes{
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
.rw_checkboxes .form-type-checkbox{
  float: left;
  margin-right: 5px;
}

.rw_checkboxes .form-type-checkbox input{
  margin: 0px;
}

.member-table{
  margin-top: 20px;
}
.member-table th, .member-table td{text-align: center;}
.member-table td:first-child{text-align: left; padding-left: 20px;}
.member-table tr:hover{cursor: pointer;}
.member-table tr:nth-child(even) {background: #ddd}
.member-table tr:nth-child(odd) {background: #fff}
.member-table th:nth-child(even) {background: #ddd}
.member-table th:nth-child(odd) {background: #fff}
.ask-block{ background-color: #ddd; padding: 15px;}
.ask-block h3{margin-top: 0px; margin-bottom: 15px; font-size: 20px;}
.ask-block input{ display: block; width: 100%; border-radius: 0px; padding: 4px 2px;}
.ask-block a{display: block; margin-top: 15px;}
.btn-edit-profile{margin-bottom: 20px;}

.btn-edit-profile{
  margin-top: 15px;
}

.btn-edit{
  margin: 0px;
  padding: 8px 40px;
}

.panel{
  border-radius: 0px;
}

.pf-head{
  height: 45px;
  padding: 0px 15px;
  margin-bottom: 12px;
  background-color: #ddd;
  line-height: 45px;
  font-size: 18px;
  font-weight: bolder;
}
.use-image{
  margin-right: -15px;
}

.profile-info{
  position: relative;
  margin: 0px auto;
}

.bg-blue{
  position: absolute;
  top: 0px;
  background-color: red;
  height: 150px;
  width: 100%;
}

.profile-info h3{
  margin-top: 0px;
  margin-bottom: 6px;
}

.uppercase{
  text-transform: uppercase;
}

.profile-section{
  margin: 0px 15px;
  padding: 12px 0px;
  display: block;
  border: 2px solid #dfdfdf;
  height: 190px;
  margin-bottom: 30px;
}

.user-picture a img{
  max-width: 100%;
  max-height: 100%;
}
.profile-section p{
  margin-bottom: 0px;
  line-height: 22px;
}

.panel-body p.bold span{
  font-weight: bolder!important;
}
.user-activty-tab{
  margin-top: -60px;
  border:0px;
}

.user-activty-tab > li > a{
  padding: 12px 15px;
  outline: none!important;
}

.panel-body .rw-que{
  border-bottom: 1px solid #ddd;
}
.panel-body #answers-tab .view-content .row .col-xs-12:last-child .rw-que,
.panel-body #questions-tab .view-content .row .col-xs-12:last-child .rw-que{
  border-bottom: none;
}

.panel-body i{
  font-size: 24px;
}

.border-bottom{
  padding-bottom: 4px;
  border-bottom: 2px solid #6F7272;
}


.block-views h2,
.block-statistics h2,
#block-user-login h2{
  font-size: 20px;
  width: 100%;
  background-color: #449d44;
  border-color: #398439;
  color: #fff;
  padding: 8px 12px;
}

#block-user-login ul{
  display: none;
}

#block-views-exp-questions-list-page-4 {

}
#block-statistics-popular h3{
  display: none;
}
.views-exposed-form #edit-keys,
.views-exposed-form #edit-keys-wrapper{
  width: 100%;
  border-radius: 0px;
}


.views-exposed-form .views-exposed-widget .btn-qsearch{
  margin-top: 4px;
  margin-bottom: 15px;
}

#views-exposed-form-find-question-page-1 .views-widget,
#views-exposed-form-find-question-page-1 .views-widget .form-item-field-category-tid,
#views-exposed-form-find-question-page-1 .views-widget .form-item-field-category-tid select{
  width: 100%;
}


.form-control{
  border-radius: 0px;
}

.rwc-question .col-md-10{
  margin-left: 0px;
  padding-left: 0px;
}

.rwc-question p{
  margin-bottom: 2px;
}

.rwq-contain span{
  font-weight: bolder;
}
.q-description{
  margin-top: 10px;
  padding: 15px;
  background-color: #f7f7f7;
}
.rwq-contain .bar{
  font-size: 22px;
  vertical-align: middle;
  color: #cacaca;
}
.rwq-status{
  float: right;
}

.rwq-ans{
  border-top: 1px solid #eee;
  padding-top: 5px;
}
.rwq-contain h2{
  font-size: 26px;
  color: #27ae60;
}

.grippie{
  display: none;
}


.user-ans{
  float: right;
  color: #aaa;
}

.add-commnet{
  cursor: pointer;
}

.add-commnet:hover{
  color: #337ab7;
}

.ans-text{
  background-color: #f5f5f5;
  padding: 15px;
}
.comment-text{
  border-bottom: 1px solid #eee;
  padding-left: 15px;
  padding-bottom: 2px;
  margin-bottom: 6px;
}

.rate-number-up-down-btn-up{
  color: transparent;
  background: none;
  background-image: url('../images/arrow.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  width: 40px;
  height: 20px;
  float: none;
  display: block;
  -ms-transform: rotate(180deg); /* IE 9 */
  -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
  transform: rotate(180deg);
  position: absolute;
  left: 32px;
}

.rate-number-up-down-btn-down{
  color: transparent;
  background: none;
  background-image: url('../images/arrow.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  width: 40px;
  height: 20px;
  float: none;
  display: block;
  position: absolute;
  left: 32px;
  top: 50px;
}

.rate-number-up-down-rating{
  float: none;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 26px;
  font-size: 18px;
  color: #999;
}

.rwc-rate-widget{
  position: relative;
}

.rate-info{
  display: none;
}

.rwc-best-ans i{
 font-size: 22px;
 left: 90px;
 position: absolute;
 top: 26px;
}

.text-green{
  color: #27ae60;
}
.hover-text-green:hover{
 color: #27ae60;
}

.ans-row{
  margin-bottom: 20px;
  border-bottom: 1px solid #eee;
  float: left;
  width: 100%;
}

.region-sidebar-second{
  margin-left: 30px;
}

.btn-block-register{
  float: right;
  margin-top: -50px;
}

.rwq-contain span.nt-bold{
  font-weight: normal;
  font-size: 12px;
  color: #aaa;

}
.cat-btn{
  font-weight: normal;
  margin-left: 2px;
}

.cat-h2{
  margin-top: 0px;
}

.q-description p{
  line-height: 24px;
}
#edit-submit {
  margin-top: 8px;
}



@media (max-width: 991px){
   
  header .navbar-default .navbar-nav > li > a {
    font-size: 12px;
    padding: 5px 7px;
  }
  .logo-wrap{
    margin-top:5px;
  }

}